Data

What is adjusted data?
Adjusted data is when the historical data for a security is modified due to reconstruction/share split or bonus issue being applied. Adjusted data ensures that you have no gaps, spikes or drops in your charts.
BodhiGold automatically maintains and adjusts data for every equity market.

Do I need to update daily?
No. BodhiGold remembers the last time you downloaded and automatically updates from that date - up to a period of six months absence.

Is BodhiGold compatiable with MetaStock?
Yes, up to and including version eleven (11) then version fifteen (15). The MetaStock format is used by many charting programs.

Can I update several programs at once?
Yes. BodhiGold can update any number of charting formats or programs with the one data download at no extra charge.

Trading Software

Will EzyAnalyser tell me what to buy?
EzyAnalyser will find stocks that conform to criteria that you set. It does not recommend buys or sells.

Do I need a BodhiGold data subscription?
To take advantage of all the features available in EzyChart and EzyAnalyser we recommend using BodhiGold. However, EzyChart and EzyProfessional can import text file price data.

Can I upgrade from earlier versions?
Yes. We have upgrade prices available for version 4 & 5 Ezy Software users. Contact us for information and prices.

What is EzyStation?
Instead of purchasing the software you are able to lease it with the data on an annual basis. The software ceases to operate once the lease expires.

General

Is there on-going support?
Yes we provide friendly email and telephone support for all software and data queries during office hours. Online tutorials, Social Media and YouTube videos are available from our website.

Is your software Mac compatible?
All software is designed to run on PC's using Microsoft® Windows Vista and above operating systems. However, we do have a number of clients using Mac Virtual Machine Software such as VMWare Fusion. Mac OS 10.5 (Leopard) or free technology called Boot Camp.

Can I install on a tablet?
This is not a preferable choice to run the software. All software requires a Microsoft® Windows Vista or later operating system.